ReadMe:
This folder will provide the .out files when the package is built using make files. 
Developers can load the out files installed in this folder over emulator using CCS 


For detailed documentation to build and run this software, please refer to 
http://processors.wiki.ti.com/index.php/Processor_SDK_RTOS_Audio_Benchmark_Starterkit 